服务支持

support

安全补丁公告

当前位置  >  首页  >  服务支持  >  安全补丁公告

公告ID(KYSA-202104-1009

摘要:kernel漏洞 安全等级:中等 公告ID:KYSA-202104-1009 发布日期:2021-04-23 影响CVE:CVE-2020-15436、CVE-2020-35513

详细介绍

1. 修复的CVE信息

  • CVE-2020-15436

    描述:Linux kernel是美国Linux基金会的开源操作系统Linux所使用的内核。该漏洞源于Use-after-free漏洞允许本地用户通过不当访问某个错误字段来获得特权或导致拒绝服务。

  • CVE-2020-35513

    描述:攻击者可能会利用此缺陷使设备资源匮乏,从而导致拒绝服务。


2. 受影响的操作系统

中标麒麟高级服务器操作系统 V7

银河麒麟高级服务器操作系统V10


3. 修复版本

kernel-3.10.0-1160.21.1.el7


4. 受影响的软件包

  • 中标麒麟高级服务器操作系统 V7

x86_64: kernel

  • 银河麒麟高级服务器操作系统V10

x86_64: kernel


5.修复方法

方法一:配置源进行升级安装

1.打开软件包源配置文件,根据仓库地址进行修改。

仓库源地址:

中标麒麟高级服务器操作系统V7:

x86_64:http://update.cs2c.com.cn:8080/NS/V7/V7Update9/os/adv/lic/updates/x86_64/

银河麒麟高级服务器操作系统V10:

x86_64:http://update.cs2c.com.cn:8080/NS/V10/V10-ZJ/os/adv/lic/updates/x86_64/

2.配置完成后执行更新命令进行升级,命令如下:yum update Packagename

方法二:下载安装包进行升级安装

通过软件包地址下载软件包,使用软件包升级命令根据受影响的软件包列表进行升级安装,命令如下:yum install Packagename


6. 软件包下载地址

  • 中标麒麟高级服务器操作系统V7

kernel x86_64软件包下载地址: 

http://update.cs2c.com.cn:8080/NS/V7/V7Update9/os/adv/lic/updates/x86_64/Packages/kernel-3.10.0-1160.21.1.el7.x86_64.rpm

注:其他相关依赖包请到相同目录下载

  • 银河麒麟高级服务器操作系统V10

kernel x86_64软件包下载地址: 

http://update.cs2c.com.cn:8080/NS/V10/V10-ZJ/os/adv/lic/updates/x86_64/Packages/kernel-3.10.0-1160.21.1.el7.x86_64.rpm

注:其他相关依赖包请到相同目录下载



上一篇: KYSA-202104-1008 下一篇: 没有了

试用

服务

动态

联系